<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/dailog_background"
    android:paddingBottom="0dp"
    android:clipToPadding="false"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_margin="@dimen/custom_margin">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="BA Details"
        android:layout_centerVertical="true"
        android:textColor="@color/black"
        android:textSize="16sp"
        android:textStyle="bold"
        android:layout_margin="@dimen/custom_margin3dp"
        android:src="@drawable/cross" />
        <ImageView
            android:id="@+id/closeDialog"
            android:layout_width="@dimen/margin_30dp"
            android:layout_height="@dimen/margin_30dp"
            android:layout_centerVertical="true"
            android:layout_alignParentRight="true"
            android:src="@drawable/cross" />
</RelativeLayout>

    <androidx.core.widget.NestedScrollView
        android:id="@+id/scroll_view_new"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:fillViewport="true">
    <LinearLayout
        android:id="@+id/baListContainer"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingBottom="0dp"
        android:orientation="vertical"/>
</androidx.core.widget.NestedScrollView>
</LinearLayout>